# Generated by Django 5.0.2 on 2024-06-04 12:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0027_user_orc_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='address',
            name='street2',
        ),
    ]
